{% load static %}
{% load i18n %}{% trans ' ' %}

<div class="referral-card small-card">
     <span class="card__title">
        {% trans 'Реферальная программа' %}
    </span>
    <img loading="lazy" class="card__img" src="{% static 'src/images/card/refferal.png' %}" alt="">
    <div class="referral-content-block">
        <p class="content__text">
            {% trans 'Рекомендуй МАКСНЕТ' %}
        </p>
        <p class="content-sub__text">
            {% trans 'и получи месяц в подарок для себя и друга!' %}
        </p>
    </div>
    <a href="{% url 'loyalty_program' %}" class="btn acc-btn acc-btn-darkblue acc-btn-small card__button" role="button">
        {% trans 'Далее' %}
    </a>
</div>